NOTICE: This package has been removed from pkgsrc

./www/ruby-jquery-rails20, jQuery support for Rails

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ]


Branch: CURRENT, Version: 2.1.2, Package name: ruby193-jquery-rails-2.1.2, Maintainer: pkgsrc-users

jquery-rails provides jQuery and the jQuery-ujs driver for your Rails 3
applications.


Required to run:
[devel/ruby-thor] [lang/ruby193-base] [devel/ruby-railties32]

Master sites:

SHA1: e0eff33fd9bb0ecc5f9484898a98bdd523f2da0e
RMD160: bd89726c7d147ed337fc76c39d3b04704ce8c283
Filesize: 260.5 KB

Version history: (Expand)


CVS history: (Expand)


   2012-12-17 16:26:12 by Takahiro Kambe | Files touched by this commit (4) | Package removed
Log message:
Move ruby-jquery-rails to ruby-jquery-rails20.
   2012-09-16 16:36:20 by Takahiro Kambe | Files touched by this commit (3) | Package updated
Log message:
Update ruby-jquery-rails20 to 2.1.2.

## 2.1.2 (06 September 2012)

  - Updated to latest jquery-ujs
    - required radio bugfix
  - Updated to jQuery 1.8.1

## 2.1.1 (18 August 2012)

  - Updated to latest jquery-ujs
    - ajax:aborted:file bugfixes

## 2.1.0 (16 August 2012)

  - Updated to latest jquery-ujs
    - jQuery 1.8.0 compatibility
  - Updated to jQuery 1.8.0
  - Updated to jQuery UI 1.8.23

## 2.0.3 (16 August 2012)

  - Updated to latest jquery-ujs
    - created `rails:attachBindings` to allow for customization of $.rails
      object settings
    - created `ajax:send` event to provide access to jqXHR object from ajax
      requests
    - added support for `data-with-credentials`
   2012-04-29 17:49:43 by Takahiro Kambe | Files touched by this commit (2) | Package updated
Log message:
Update ruby-jquery-rails20 to 2.0.2.

## 2.0.2 (03 April 2012)

  - Updated to jQuery 1.7.2
  - Updated to jQuery UI 1.8.18
  - Updated to latest jquery-ujs
    - Override provided for obtaining `href`
    - Edit `crossDomain` and `dataType` from `ajax:before` event
   2012-03-18 08:04:40 by Takahiro Kambe | Files touched by this commit (4) | Imported package
Log message:
Importing ruby-jquery-rails20 version 2.0.1.

This is for Ruby on Rails 3.2.

jquery-rails provides jQuery and the jQuery-ujs driver for your Rails 3
applications.